﻿#Obavijest24hRatman{
  position: relative;
  bottom: 20px;
  margin-left: 27px;
  float: left;
  font-size: smaller;
}

.ui-datepicker-trigger {
	margin-left: 2px;
	vertical-align: top;
	height: 16px;
	width: 16px;
	/*visibility: collapse;*/
}

.validation-error {
	border: 1px solid red;
	background-color: #fbd4d4;
}
.validationElement {
	border: 1px solid red;
	background-color: #fbd4d4;
}
.validationMessage {
	color: red;
	font-style: italic;
}


/* Kamo, Kada, Tko ...*/

.sales-toolbar-loading-container {
	width: 960px;
	display: block;
	height: 93px;
	text-align: center;
	vertical-align: middle;
}

.sales-toolbar-container {
	width: 960px;
	display: block;
	height: 143px;
	text-align: left;
	padding-top: 5px;
	margin: 0px;
	background-image: url(../Imgs/bg_widget.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: white;
	border-bottom-left-radius: 12px;
	border-top-left-radius: 12px;
}

.sales-toolbar-section-where {
	background-position: right center;
	clear: none;
	float: left;
	height: 143px;
	padding: 0 0 0 10px;
	background-image: url('../Imgs/bg_widget_arrow.jpg');
	background-repeat: no-repeat;
	width: 280px;
}

	.sales-toolbar-section-where input, select {
		font-size: 12px;
	}

.sales-toolbar-select {
	width: 130px;
}

.sales-toolbar-section-where div {
	padding-top: 5px;
}

	.sales-toolbar-section-where div h1 {
		background: url("../Imgs/icon_where.gif") no-repeat scroll left top #000000;
		background: url("../Imgs/icon_where.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
		color: #FFFFFF;
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 2.6em;
		font-weight: normal;
		height: 50px;
		margin: 0 0 12px;
		padding: 0 0 0 65px;
		position: relative;
		width: auto;
	}

		.sales-toolbar-section-where div h1 span {
			color: #89AABE;
			display: block;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 0.385em;
			margin: 0;
			padding: 0;
		}

.sales-toolbar-section-when {
	background: url("../Imgs/bg_widget_arrow.jpg") no-repeat scroll right top #000000;
	background: url("../Imgs/bg_widget_arrow.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);
	clear: none;
	float: left;
	height: 143px;
	padding: 0 0 0 10px;
	width: 200px;
}

	.sales-toolbar-section-when input, select {
		font-size: 12px;
		width: 120px;
	}


	.sales-toolbar-section-when div {
		padding-top: 5px;
	}

		.sales-toolbar-section-when div h1 {
			background: url("../Imgs/icon_when.gif") no-repeat scroll left top #000000;
			background: url("../Imgs/icon_when.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
			color: #FFFFFF;
			font-family: Georgia,"Times New Roman",Times,serif;
			font-size: 2.6em;
			font-weight: normal;
			height: 50px;
			margin: 0 0 12px;
			padding: 0 0 0 45px;
			position: relative;
			width: auto;
		}

			.sales-toolbar-section-when div h1 span {
				color: #89AABE;
				display: block;
				font-family: Arial,Helvetica,sans-serif;
				font-size: 0.385em;
				margin: 0;
				padding: 0;
			}

.sales-toolbar-section-who {
	background: url("../Imgs/bg_widget_arrow.jpg") no-repeat scroll right top #000000;
	background: url("../Imgs/bg_widget_arrow.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);
	clear: none;
	float: left;
	height: 143px;
	padding: 0 0 0 10px;
	width: 260px;
}

	.sales-toolbar-section-who input, select {
		font-size: 11px;
		width: 35px;
	}

	.sales-toolbar-section-who div h1 {
		background: url("../Imgs/icon_who.gif") no-repeat scroll left top #000000;
		background: url("../Imgs/icon_who.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
		color: #FFFFFF;
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 2.6em;
		font-weight: normal;
		height: 50px;
		margin: 0 0 12px;
		padding: 0 0 0 65px;
		position: relative;
		width: auto;
	}

	.sales-toolbar-section-who div {
		padding-top: 5px;
	}

	.sales-toolbar-section-who section {
		width: 25%;
		float: left;
		margin-left: 0px;
		clear: none;
	}

		.sales-toolbar-section-who section.AllVisible {
			width: 25%;
		}

.icon-senior {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_senior.png");
	display: block;
}

.icon-adult {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_adult.png");
	display: block;
}

.icon-child {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_child.png");
	display: block;
}

.icon-junior {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_junior.png");
	display: block;
}

.icon-infant {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_infant.png");
	display: block;
}

.sales-toolbar-section-who div h1 span {
	color: #89AABE;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.385em;
	margin: 0;
	padding: 0;
}

.sales-toolbar-submit-container {
	background: url("../Imgs/tab_for_button_widget.jpg") no-repeat scroll right bottom #000000;
	background: url("../Imgs/tab_for_button_widget.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
	height: 22px;
	margin-right: 0px;
	position: relative;
	clear: both;
	margin-bottom: 10px;
	top: -14px;
}

.sales-toolbar-submit-button {
	background: url("../Imgs/btn_get_quote.png") no-repeat scroll left top #000000;
	background: url("../Imgs/btn_get_quote.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.3em;
	font-weight: bold;
	height: 36px;
	margin: -22px 15px 0 0;
	padding: 0 20px 7px 33px;
	width: 180px;
}



.error-message {
	background-color: white;
	color: red;
	font-weight: bold;
}

.inner-exception {
	padding-left: 15px;
}






/* Sales steps */
.sales-step-container {
	border-color: #005aa3;
	padding: 10px;
	margin: 10px;
	border-width: 2px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	border-style: solid;
	width: 500px;
}

	.sales-step-container h1 {
		color: #005aa3;
		font-family: Georgia,"Times New Roman",Times,serif;
		margin-bottom: 10px;
		height: auto;
	}

	.sales-step-container h2 {
		color: #FE783F;
		display: inline;
		margin-left: 20px;
	}

.sales-step-block-frame {
	margin-bottom: 30px;
}

.error-state {
	font-style: normal;
	font-weight: bold;
}
.success-state {
	font-style: italic;
	font-weight: normal;

}

#paymentInfo {
	border-collapse:separate;
	empty-cells:hide;
}

#paymentInfo tr {
	border-bottom: solid 1px silver;
	padding-top: 5px;
	vertical-align: middle;
}

#paymentInfo td {
	padding-right: 10px;
	vertical-align: middle;
}

.sales-step-block-frame #paymentInfo .error-state .ui-icon {
	background-image: url('images/ui-icons_ff0000_256x240.png');
}

.sales-step-block-frame #paymentInfo .success-state .ui-icon {
	background-image: url('images/ui-icons_00ff00_256x240.png');
}

.icon-load {
	background-image: url('images/tiny-loader.gif') !important; 
}

/* Voyages and prices */

.sales-voyages-table-container {
	/*padding: 10px;*/
	width: 500px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #005aa3;
	overflow: hidden;
}

.sales-voyages-table {
	width: 500px;
}

.sales-voyages-table-header {
	background-color: #005aa3;
	background-color: rgba(0, 90, 163, 0.85);
	color: white;
	font-weight: bold;
	font-size: larger;
	padding-left: 8px;
	vertical-align: middle;
}

.sales-voyages-table-right-header {
	background-color: #005aa3;
	background-color: rgba(0, 90, 163, 0.85);
	color: white;
	font-weight: bold;
	font-size: larger;
	padding-right: 8px;
	text-align: right;
	vertical-align: middle;
}

.sales-voyages-table-row {
	padding-top: 4px;
	padding-bottom: 4px;
}

.sales-voyages-table-cell {
	background-color: inherit;
	cursor: pointer;
	padding-left: 8px;
	border-bottom: 1px solid silver;
	text-align: left;
}

.sales-voyages-table-right-cell {
	background-color: inherit;
	cursor: pointer;
	font-weight: bold;
	border-bottom: 1px solid silver;
	padding-right: 8px;
	text-align: right;
}

.sales-voyages-table-bolded-cell {
	background-color: inherit;
	cursor: pointer;
	font-weight: bold;
	padding-left: 8px;
	border-bottom: 1px solid silver;
}

.sales-voyage-has-no-space {
	color: #a42323;
	background-color: #fa9696;
	background-color: rgba(250, 150, 150, 0.45);
	padding-right: 5px;
	text-align: right;
	width: 50px;
}

.sales-voyage-has-enough-space {
	color: #005aa3;
	background-color: #90f090;
	background-color: rgba(144, 240, 144, 0.45);
	padding-right: 5px;
	text-align: right;
	width: 50px;
}

.sales-voyages-table-active-row {
	color: white;
	background-color: #FE783F;
	font-weight: bold;
	font-style: italic;
}

.sales-voyages-loading-container {
	width: 480px;
	display: block;
	text-align: left;
	vertical-align: middle;
	background-color: #005aa3;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	color: white;
	font-style: italic;
}

.sales-voyages-submit-container {
	background-color: #005aa3;
	/*background: url("../Imgs/tab_for_button_widget.jpg") no-repeat scroll right bottom #000000;
	background: url("../Imgs/tab_for_button_widget.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);*/
	height: 52px;
	/*margin-right: 10px;*/
	position: relative;
	clear: both;
	margin-bottom: 10px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.sales-voyages-submit-button {
	background: url("../Imgs/btn_get_quote.png") no-repeat scroll left top #000000;
	background: url("../Imgs/btn_get_quote.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.3em;
	font-weight: bold;
	height: 36px;
	margin: 12px 15px 0 0;
	padding: 0 20px 7px 33px;
	width: 180px;
}

.tick-box {
	width: 16px;
	height: 16px;
	display: inline-block;
	border: none;
	background: url("../Imgs/tick.png") no-repeat scroll left top;
	margin-left: 4px;
	margin-right: 4px;
}

.tick-box-gray {
	width: 16px;
	height: 16px;
	display: inline-block;
	border: none;
	background: url("../Imgs/tick_gray.png") no-repeat scroll left top;
	margin-left: 4px;
	margin-right: 4px;
}


/* Passengers */

.sales-passengers-loading-container {
	width: 480px;
	display: block;
	text-align: left;
	vertical-align: middle;
	background-color: #005aa3;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	color: white;
	font-style: italic;
}

.sales-passengers-block-title {
	width: 510px;
	display: block;
	text-align: left;
	vertical-align: middle;
	background-color: #005aa3;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	color: white;
	font-style: italic;
}

.sales-passengers-form-container {
}

	.sales-passengers-form-container section {
		margin-bottom: 10px;
		margin-bottom: 0px;
	}

		.sales-passengers-form-container section header {
			color: #FE783F;
			display: inline-block;
			margin-top: 10px;
			margin-bottom: 20px;
			font-size: larger;
			font-weight: bold;
		}

.sales-passengers-form-container-field-div {
	margin-top: 8px;
	margin-bottom: 0px;
	color: #005aa3;
	display: block;
}

.sales-passengers-form-field-label {
	width: 140px;
	display: inline-block;
	vertical-align: middle;
	color: #005aa3;
}

.sales-passengers-form-option-label {
	margin-left: 5px;
	vertical-align: top;
}

.sales-passengers-form-input {
	margin: 0;
	padding: 2px;
	width: 140px;
	vertical-align: middle;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	vertical-align: middle;
}

.sales-passengers-form-input-checkbox {
	padding: 2px;
	margin-left: 4px;
}

.sales-passengers-form-input-small {
	margin: 0;
	padding: 2px;
	width: 50px;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.sales-passengers-form-input-medium {
	margin: 0;
	padding: 2px;
	width: 100px;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.sales-passengers-form-cell {
	vertical-align: middle;
	color: #005aa3;
}

.sales-passengers-field-info {
	margin: 0px;
	margin-left: 145px;
	margin-bottom: 4px;
	font-style: italic;
	color: #005aa3;
	font-size: smaller;
}

.sales-passengers-validation-message_box {
	display: inline-block;
	width: 195px;
	margin-left: 5px;
	vertical-align: middle;
}

.sales-passengers-validation-message_box-new-line {
	display: inline-block;
	margin-left: 5px;
}



/* Overview widget*/
.sales-overview-container {
	border-color: #005aa3;
	padding: 10px;
	margin: 10px;
	border-width: 2px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	border-style: solid;
	width: 400px;
	color: #005aa3;
}

	.sales-overview-container h1 {
		color: #005aa3;
		font-family: Georgia,"Times New Roman",Times,serif;
		margin-bottom: 5px;
	}

	.sales-overview-container h2 {
		color: #FE783F;
		display: inline;
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: larger;
		font-weight: bold;	
	}


.item-table {
	width: 100%;
	border-collapse: collapse;
	color: #005aa3;
}

.item-table thead, .item-table tfoot {
	background-color: #005aa3;
	color: white;
}

.item-table td {
	padding: 2px;
}

.item-table tbody tr {
	border-bottom: 1px dotted silver;
}




/*Mobiteli  i tableti*/

@media only screen and (max-width : 960px){

/*.sales-toolbar-container {display:none;}*/

#Obavijest24hRatman   
{
    position: relative;
    bottom: 20px;
    margin-left: 8px;
    float: left;
    font-size: smaller;
    display: block;
    width: 25%;
}

.ui-datepicker-trigger {
	margin-left: 2px;
	vertical-align: top;
	height: 16px;
	width: 16px;
	/*visibility: collapse;*/
}

.validation-error {
	border: 1px solid red;
	background-color: #fbd4d4;
}
.validationElement {
	border: 1px solid red;
	background-color: #fbd4d4;
}
.validationMessage {
	color: red;
	font-style: italic;
}


/* Kamo, Kada, Tko ...*/

.sales-toolbar-loading-container {
	width: 100%;
	display: block;
	height: auto;
	text-align: center;
	vertical-align: middle;
}

.sales-toolbar-container {
	width: 100%;
	display: block;
	height: auto;
	text-align: left;
	padding-top: 0px;
	margin: 0px;
  background-color: #069;
	color: white;
 border-radius: 10px;
 background-image:none;
}

.sales-toolbar-section-where {
	clear: none;
	float: left;
	height: auto;
	padding:0 0 0 2%;
  background: #069;
	background-repeat: no-repeat;
	width: 43%;
}

	.sales-toolbar-section-where input, select {
		font-size: 14px;
	}

.sales-toolbar-select {
	width: 130px;
	max-width: 100%
}

.sales-toolbar-section-where div {
	padding-top: 5px;
}

	.sales-toolbar-section-where div h1 {
		background: none;
		color: #FFFFFF;
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 2.6em;
		font-weight: normal;
		height: 50px;
		margin: 0 0 15px;
		padding: 0px;
		position: relative;
		width: auto;
		max-width: 100%
	}

		.sales-toolbar-section-where div h1 span {
			color: #89AABE;
			display: block;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 0.385em;
			margin: 0;
			padding: 0;
		}

.sales-toolbar-section-when {
	background: #069;
	clear: none;
	float: left;
	padding: 0 0 0 5%;
	max-width: 50%;
}

	.sales-toolbar-section-when input, select {
		font-size: 14px;
		width: 100px;
		}


	.sales-toolbar-section-when div {
		padding-top: 5px;
	}

		.sales-toolbar-section-when div h1 {
			background: none;
			color: #FFFFFF;
			font-family: Georgia,"Times New Roman",Times,serif;
			font-size: 2.6em;
			font-weight: normal;
			height: 50px;
			margin: 0 0 31px;
			padding: 0 0 0 10%;
			position: relative;
			width: auto;
		}

			.sales-toolbar-section-when div h1 span {
				color: #89AABE;
				display: block;
				font-family: Arial,Helvetica,sans-serif;
				font-size: 0.385em;
				margin: 0;
				padding: 0;
			}

.sales-toolbar-section-who {
	background: none;
	clear: left;
	float: left;
	height: 143px;
	padding: 0 0 0 10px;
	width: 260px;
}

	.sales-toolbar-section-who input, select {
		font-size: 11px;
		width: 35px;
	}

	.sales-toolbar-section-who div h1 {
		background: none;
		color: #FFFFFF;
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 2.6em;
		font-weight: normal;
		height: 50px;
		margin: 0 0 12px;
		padding: 0px;
		position: relative;
		width: auto;
	}

	.sales-toolbar-section-who div {
		padding-top: 5px;
	}

	.sales-toolbar-section-who section {
		width: 25%;
		float: left;
		margin-left: 0px;
		clear: none;
	}

		.sales-toolbar-section-who section.AllVisible {
			width: 25%;
		}

.icon-senior {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_senior.png");
	display: block;
}

.icon-adult {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_adult.png");
	display: block;
}

.icon-child {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_child.png");
	display: block;
}

.icon-junior {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_junior.png");
	display: block;
}

.icon-infant {
	width: 29px;
	height: 35px;
	padding: 0 !important;
	margin: 0;
	background-image: url("../Imgs/icon_infant.png");
	display: block;
}

.sales-toolbar-section-who div h1 span {
	color: #89AABE;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.385em;
	margin: 0;
	padding: 0;
}

.sales-toolbar-submit-container {
	background: none;
	height: 22px;
	margin-right: 0px;
	position: relative;
	clear: both;
	margin-bottom: 10px;
	top: 0px;
}

.sales-toolbar-submit-button {
	background: url("../Imgs/btn_get_quote.png") no-repeat scroll left top #000000;
	background: url("../Imgs/btn_get_quote.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.3em;
	font-weight: bold;
	height: 36px;
	margin: -22px 15px 0 0;
	padding: 0 20px 7px 33px;
	width: 180px;
}



.error-message {
	background-color: white;
	color: red;
	font-weight: bold;
}

.inner-exception {
	padding-left: 15px;
}






/* Sales steps */
.sales-step-container {
	padding: 0px;
	margin: 0px;
	border:none;
	width: 500px;
	max-width: 100%;
}

	.sales-step-container h1 {
		color: #005aa3;
		font-family: Georgia,"Times New Roman",Times,serif;
		margin-bottom: 10px;
		height: auto;
	}

	.sales-step-container h2 {
		color: #FE783F;
		display: inline;
		margin-left: 20px;
	}

.sales-step-block-frame {
	margin-bottom: 30px;
}

.error-state {
	font-style: normal;
	font-weight: bold;
}
.success-state {
	font-style: italic;
	font-weight: normal;

}

#paymentInfo {
	border-collapse:separate;
	empty-cells:hide;
}

#paymentInfo tr {
	border-bottom: solid 1px silver;
	padding-top: 5px;
	vertical-align: middle;
}

#paymentInfo td {
	padding-right: 10px;
	vertical-align: middle;
}

.sales-step-block-frame #paymentInfo .error-state .ui-icon {
	background-image: url('images/ui-icons_ff0000_256x240.png');
}

.sales-step-block-frame #paymentInfo .success-state .ui-icon {
	background-image: url('images/ui-icons_00ff00_256x240.png');
}

.icon-load {
	background-image: url('images/tiny-loader.gif') !important; 
}

/* Voyages and prices */

.sales-voyages-table-container {
width: 500px;
border-radius: 3px;
max-width: 100%;
overflow: auto;
border-right: none;
padding-bottom: 20px;
}

.sales-voyages-table {
	width: 500px;
	max-width:100%;
}

.sales-voyages-table-header {
	background-color: #005aa3;
	background-color: rgba(0, 90, 163, 0.85);
	color: white;
	font-weight: bold;
	font-size: larger;
	padding-left: 8px;
	vertical-align: middle;
}

.sales-voyages-table-right-header {
	background-color: #005aa3;
	background-color: rgba(0, 90, 163, 0.85);
	color: white;
	font-weight: bold;
	font-size: larger;
	padding-right: 8px;
	text-align: right;
	vertical-align: middle;
}

.sales-voyages-table-row {
	padding-top: 4px;
	padding-bottom: 4px;
}

.sales-voyages-table-cell {
	background-color: inherit;
	cursor: pointer;
	padding-left: 8px;
	border-bottom: 1px solid silver;
	text-align: left;
}

.sales-voyages-table-right-cell {
	background-color: inherit;
	cursor: pointer;
	font-weight: bold;
	border-bottom: 1px solid silver;
	padding-right: 8px;
	text-align: right;
}

.sales-voyages-table-bolded-cell {
	background-color: inherit;
	cursor: pointer;
	font-weight: bold;
	padding-left: 8px;
	border-bottom: 1px solid silver;
}

.sales-voyage-has-no-space {
	color: #a42323;
	background-color: #fa9696;
	background-color: rgba(250, 150, 150, 0.45);
	padding-right: 5px;
	text-align: right;
	width: 50px;
}

.sales-voyage-has-enough-space {
	color: #005aa3;
	background-color: #90f090;
	background-color: rgba(144, 240, 144, 0.45);
	padding-right: 5px;
	text-align: right;
	width: 50px;
}

.sales-voyages-table-active-row {
	color: white;
	background-color: #FE783F;
	font-weight: bold;
	font-style: italic;
}

.sales-voyages-loading-container {
	width: 480px;
	display: block;
	text-align: left;
	vertical-align: middle;
	background-color: #005aa3;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	color: white;
	font-style: italic;
}

.sales-voyages-submit-container {
	background-color: #005aa3;
	/*background: url("../Imgs/tab_for_button_widget.jpg") no-repeat scroll right bottom #000000;
	background: url("../Imgs/tab_for_button_widget.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);*/
	height: 52px;
	/*margin-right: 10px;*/
	position: relative;
	clear: both;
	margin-bottom: 10px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.sales-voyages-submit-button {
	background: url("../Imgs/btn_get_quote.png") no-repeat scroll left top #000000;
	background: url("../Imgs/btn_get_quote.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.3em;
	font-weight: bold;
	height: 36px;
	margin: 12px 15px 0 0;
	padding: 0 20px 7px 33px;
	width: 180px;
}

.tick-box {
	width: 16px;
	height: 16px;
	display: inline-block;
	border: none;
	background: url("../Imgs/tick.png") no-repeat scroll left top;
	margin-left: 4px;
	margin-right: 4px;
}

.tick-box-gray {
	width: 16px;
	height: 16px;
	display: inline-block;
	border: none;
	background: url("../Imgs/tick_gray.png") no-repeat scroll left top;
	margin-left: 4px;
	margin-right: 4px;
}


/* Passengers */

.sales-passengers-loading-container {
	width: 480px;
	display: block;
	text-align: left;
	vertical-align: middle;
	background-color: #005aa3;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	color: white;
	font-style: italic;
}

.sales-passengers-block-title {
	width: 510px;
	display: block;
	text-align: left;
	vertical-align: middle;
	background-color: #005aa3;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	color: white;
	font-style: italic;
}

.sales-passengers-form-container {
}

	.sales-passengers-form-container section {
		margin-bottom: 10px;
		margin-bottom: 0px;
	}

		.sales-passengers-form-container section header {
			color: #FE783F;
			display: inline-block;
			margin-top: 10px;
			margin-bottom: 20px;
			font-size: larger;
			font-weight: bold;
		}

.sales-passengers-form-container-field-div {
	margin-top: 8px;
	margin-bottom: 0px;
	color: #005aa3;
	display: block;
}

.sales-passengers-form-field-label {
	width: 140px;
	display: inline-block;
	vertical-align: middle;
	color: #005aa3;
}

.sales-passengers-form-option-label {
	margin-left: 5px;
	vertical-align: top;
}

.sales-passengers-form-input {
	margin: 0;
	padding: 2px;
	width: 140px;
	vertical-align: middle;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	vertical-align: middle;
}

.sales-passengers-form-input-checkbox {
	padding: 2px;
	margin-left: 4px;
}

.sales-passengers-form-input-small {
	margin: 0;
	padding: 2px;
	width: 50px;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.sales-passengers-form-input-medium {
	margin: 0;
	padding: 2px;
	width: 100px;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.sales-passengers-form-cell {
	vertical-align: middle;
	color: #005aa3;
}

.sales-passengers-field-info {
	margin: 0px;
	margin-left: 145px;
	margin-bottom: 4px;
	font-style: italic;
	color: #005aa3;
	font-size: smaller;
}

.sales-passengers-validation-message_box {
	display: inline-block;
	width: 195px;
	margin-left: 5px;
	vertical-align: middle;
}

.sales-passengers-validation-message_box-new-line {
	display: inline-block;
	margin-left: 5px;
}



/* Overview widget*/
.sales-overview-container {
    padding: 0px;
    margin: 0px;
    border: none;
    width: 400px;
    max-width: 100%;
}

	.sales-overview-container h1 {
		color: #005aa3;
		font-family: Georgia,"Times New Roman",Times,serif;
		margin-bottom: 5px;
	}

	.sales-overview-container h2 {
		color: #FE783F;
		display: inline;
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: larger;
		font-weight: bold;	
	}


.item-table {
	width: 100%;
	border-collapse: collapse;
	color: #005aa3;
}

.item-table thead, .item-table tfoot {
	background-color: #005aa3;
	color: white;
}

.item-table td {
	padding: 2px;
}

.item-table tbody tr {
	border-bottom: 1px dotted silver;
}



}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
select:focus, textarea:focus, input:focus {
        font-size: 16px;
    }
}
